id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.workloads_grid.example_acronis_columns.v1.0
language: sr-RS
content:
  column-group.general.label: Опште
  column.account.label: Налог
  column.name.label: Име
